@charset "utf-8";

*{  margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    vertical-align: baseline;}
	
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;}

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}

html{background:#fff;}

body{
font-size:14px;
line-height: 1.8;
font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Sans-Serif;
font-weight: 300;
color:#333;
background-color:#ffffff;
border-top: solid 4px #033168;
width: 100%;
-webkit-text-size-adjust: 100%;/*ランドスケープ対策*/
}


a{color:#094160;}
a:hover{color:#3c8192;text-decoration:none;}
a:active, a:focus {outline:0;}
img{border:0;}
.clear{clear:both;}
ul { list-style: none; }

.fr {float: right;}
.fl {float: left;}
.dib { display: inline-block;}

.whalf { width:47%; }
.whalf img { max-width:95%; }

.bld { font-weight: bold !important; }
.fslll { font-size:22px !important; }
.fsll { font-size:20px !important; }
.fsl { font-size:17px !important; }
.fss { font-size:12px !important; }

.red{ background-color: inherit; color: #c11e1e; }
.blue{ background-color: inherit; color: #033168; }
 
 .cf {
	display: block ;
}
/* 追加 MacIE 5 と WinIE 7 向け */
.cf {
   display: inline-block ;
}
/*MacIE \*/
* html .cf {
	height: 1em ;
}
/*for clearFix*/
.cf:after { 
   display: block ;
   height: 0 ;
   visibility: hidden ;
   clear: both ;
   content:".";
}
img { max-width:100% !important;  height:auto; }


/*************
/* 見出し
*************/
#main h1{
padding:10px 20px 10px;
margin:0px 0 20px;
line-height:1.5;
font-size:16px;
font-family: NUDモトヤアポロ Std W3, sans-serif;
color:#333;
background: url(images/bg1.svg) #e7b414;
background-size: 20px auto;
border-bottom: solid 3px #033168;
clear:both;
position:relative;
}

#main h2 {
color: #313b41;
font-size: 16px;
font-family: NUDモトヤアポロ Std W3, sans-serif;
line-height: 1.5;
padding: 6px 15px 9px;
margin: 30px 0px 20px;
background-color: #e7b414;
position:relative;
clear:both;
position:relative;
}
#main h2:before {
 content:''; 
position:absolute; 
height:0; 
width:0; 
display:block; 
border:10px transparent solid; 
bottom:-20px; 
left:15px;
border-top-color: #e7b414;
}

#main h3{ margin:20px 0px 12px; 
background-color:#F6F6F6; 
color:#313b41;
font-size:15px;
font-family: NUDモトヤアポロ Std W3, sans-serif;
line-height: 1.5;
padding:6px 10px 6px 20px;
clear:both;position:relative;}
#main h3::after {
	position: absolute;
	top: 15%;
	left: 8px;
	content: '';
	width: 4px;
	height: 70%;
	background-color: #033168;
}
#main h4{ margin:20px 10px 12px; color:#313b41;
font-size:14px; line-height: 1.4;
font-family: NUDモトヤアポロ Std W3, sans-serif;
padding:3px 8px; border-left: solid 4px #033168;
position:relative;}
#main h5{ margin:3px 10px 12px; color:#313b41;
font-size:14px; line-height: 1.4;
font-family: NUDモトヤアポロ Std W3, sans-serif;
padding:3px 8px; border-bottom: solid 1px #3f7838;
display: inline-block;
position:relative;}
#main h6{ margin:3px 10px 12px; color:#3f7838;
font-size:13px; line-height: 1.4;
font-family: NUDモトヤアポロ Std W3, sans-serif;
padding:3px 8px; 
display: inline-block;
position:relative;}
#main p { margin:0 10px 15px !important; } 


/*************
/* リスト
*************/
#main ul { margin:0 15px 15px; }
#main ul li{ 
padding:0 0 0 20px;
margin:0px 10px 5px;
position:relative;
}
#main ul li::after {
position:absolute; 
content:''; 
display:block; 
height:0; 
width:0; 
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left-color: #EC7C24;
top:7px;
left: 5px;
}

/* ol 丸装飾 */
#main ol {
	list-style: none;
	counter-reset: ol_li;
	margin: 0px 15px 15px;
}
#main ol li{
	margin-bottom:8px;
	text-indent:-25px;
	margin-left:25px;
}
#main ol li:before{ 
  counter-increment: ol_li; 
  content: counter(ol_li); 
  color: #fff;
  background:#EC7C24;
  border-radius:100%;
  text-align:center;
  padding:3px 6px 3px 6px;
  font-size:13px;
  line-height: 13px; letter-spacing: 0;
  margin-right:5px;
}

/* 日付ありニュースリスト */
#main .boxline ul.news { margin:0 10px 0px; }
#main .boxline ul.news li { position:relative; border-bottom:1px dashed #dcdcdc; 
font-family: NUDモトヤアポロ Std W2b, sans-serif;
padding:8px 20px 8px 5px; display:block; margin: 0; }
#main .boxline ul.news li::after{ position:absolute;
left:95%;
top:50%;
content:"";
display:block;
width:8px;
height:8px;
margin-top:-6px;
border-color:#b8cbd0;
border-style:solid;
border-width:0 2px 2px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);
-ms-transform: rotate(-45deg);  }
#main .boxline ul.news li p { margin: 0 0 8px!important; }
#main .boxline ul.news li span.date { margin:2px 10px 2px 0; font-family: "futura-pt"; }
#main .boxline ul.news li span.ttl a { color:#094160; }
#main .boxline ul.news li:nth-child(odd){ background: #fff; } /*奇数*/
#main .boxline ul.news li:nth-child(even){ background: #f8f8f8; }/*偶数*/


#main ul.ichiran, .inner ul.ichiran { text-align: center; }
#main ul.ichiran li, .inner ul.ichiran li { position:relative; background-color:#ededed; text-align: center; vertical-align: top; 
padding:5px 5px; display:inline-block; width: 200px; margin: 5px auto; font-family:NUDモトヤアポロ Std W3; font-size:13px; }
#main ul.ichiran li a, .inner ul.ichiran li a { color: #222; }
#main ul.ichiran li a img, .inner ul.ichiran li a img { text-align: center; }
#main ul.ichiran li::after, .inner ul.ichiran li::after { display: none; }
#main ul.ichiran li p.ttl, .inner ul.ichiran li p.ttl{ margin: 0 !important; }
#main ul.ichiran li span.date, .inner ul.ichiran li span.date { margin:0px 0px 2px; font-size:13px; color: #777; }


ul.news li span.info, ul.news li span.mente, ul.news li span.other, ul.news li span.blog, 
ul.news li span.ouenten, ul.news li span.coolchoice { text-align: center !important; letter-spacing: 1.2 !important; color: #fff;
font-size:11px !important; padding:4px 1px !important; margin:2px 8px 2px 0 !important; display: inline-block !important; width: 100px !important; }

span.info { background-color: #f48619 !important; }
span.mente { background-color: #f2441c !important; }
span.other { background-color: #4ba635 !important; }
span.blog { background-color: #4ba635 !important; }
span.ouenten { background-color: #e7b414 !important; }
span.coolchoice { background-color: #3eace2 !important; }

#sidebar ul.news li { position:relative; border-bottom:1px dashed #dcdcdc; 
padding:7px 15px 7px 5px; display:block; margin: 0; line-height: 1.5; }
#sidebar ul.news li::after{ position:absolute;
left:95%;
top:50%;
content:"";
display:block;
width:8px;
height:8px;
margin-top:-6px;
border-color:#b8cbd0;
border-style:solid;
border-width:0 2px 2px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);
-ms-transform: rotate(-45deg);  }

/* サイドバーリスト */
#sidebar ul{ margin:0 6px; }

#sidebar ul li { 
padding:0 0 0 20px;
margin:0px 10px 5px;
font-family: NUDモトヤアポロ Std W2b, sans-serif;
text-align: left;
position:relative;
}
#footerUpper ul li{ 
padding:0 0 0 20px;
margin:0px 10px 5px;
font-family: NUDモトヤアポロ Std W2b, sans-serif;
display: inline-block;
position:relative;
}
#sidebar ul li::after {
position:absolute;
content:''; 
display:block; 
height:0; 
width:0; 
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left-color: #b8cbd0;
top:7px;
left: 5px;
}


/*******************************
ボックス
*******************************/
.boxdesign{
margin:0 2% 15px;
padding:10px 10px 10px;
background: url(images/bg1.svg) #F6F6F6;
outline: 2px solid #F6F6F6;
border: 1px dashed #ddd;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.boxdesign p:last-child { margin-bottom: 0; }

.boxline{
margin:5px 2% 15px;
padding:0 0px 10px;
outline: 2px solid #F6F6F6;
border: 1px solid #ddd;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.boxline h2, .boxline h3 { margin: 0 0 10px!important; }
.boxline p{ margin:0 20px 15px; }

.bgbe { background-color: #f9f8e8; border-radius: 8px; 
	padding: 15px 20px 5px; margin: 10px 10px; display: block; }

.boxin{
margin:0 10px 20px;
padding:15px 10px 5px;
border:0;
background-color: #eaf1f7;
outline: 5px solid #eaf1f7;
border: 1px dashed #023b82;
}

.box1{
display:inline-block;
width:48%;
margin:0 1%;
padding:10px 10px;
}

.box2{
display:inline-block;
width:32%;
margin:0 1% 0 0;
}
.box2:last-child{margin-right:0;}

/* サイドのボックス */
.boxS{
margin:0px 3% 15px;
padding:0 0 10px;
font-size:13px;
outline: 2px solid #F6F6F6;
border: 1px solid #ddd;
}
.boxS h3{ padding: 6px 5px 9px 20px;
margin-bottom:7px;
font-size:14px;
font-family: NUDモトヤアポロ Std W3, sans-serif;
color:#033168;
background-color:#F6F6F6;
border: solid 2px #fff;
position:relative;
}
.boxS h3::after {
	position: absolute;
	top: 15%;
	left: 8px;
	content: '';
	width: 4px;
	height: 70%;
	background-color: #033168;
}


/*******************************
マージン等
*******************************/
.ac{ text-align:center !important; }
.ar{ text-align:right !important; }
.al{ text-align:left !important; }

.mb0 { margin-bottom:0px !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mtm0 { margin-top:-30px !important; }


/*******************************
テーブル
*******************************/

table { border-collapse:collapse;
	background: none repeat scroll 0 0 #F6F6F6;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	margin:0 2% 1em;
	padding:5px 10px;
	width:96%;
}
table th{
	background: none repeat scroll 0 0 #e2ecf6;
	color:#033168;
    font-family:NUDモトヤアポロ Std W2b;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	font-weight: bold;
	padding:5px 10px;
	text-align: center;
	vertical-align: top;
}
table td {
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	padding:5px 10px;
	vertical-align: top;
}


/*******************************
フォーム
*******************************/

input[type="text"],
input[type="email"],
textarea {
background-color:#e6e6e6;
padding:10px 10px;
margin:0 2% 0;
width:96%;
border-radius: 0;
border-radius: 0; 
outline: none;
-webkit-appearance: none;
}
input.kensaku { width:80%; margin:0 auto; }

/* フォーカス時の枠の色 */
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus,
input[type="text"]:hover,
input[type="email"]:hover,
textarea:hover {
background-color:#fff;
}

input[type="submit"]
{ -webkit-appearance: none;
padding:8px 20px; background-color:#033168; -webkit-appearance:none; font-size:14px; 
color:#fff; border-radius:5px; border: none; }

input[type='checkbox'],
input[type='radio']
{
    box-sizing: border-box; 
    padding: 0;
}

select { background-color: #fff;}

#searchform div.search { width: 94%; margin: 0 3% 5px; text-align: center; display: inline-block; }
#searchform div.search input[type="text"] { margin:0; width:80%; border:none; background-color:#eee;  }
#searchform div.search input[type="submit"] { margin:0; width:20%; background-color:#eee; color:#033168;
padding: 9px 5px 11px; line-height: 1; }
input#searchsubmit { font-family: FontAwesome; border-radius: 0; }


input[type='checkbox'],
input[type='radio']
{
    box-sizing: border-box; 
    padding: 0;
}
.must { background-color:#F64629; color:#fff; font-size:10px; text-align: center; display: inline-block;
padding:2px 10px; margin:2px 7px 5px; border-radius:100px; }

#paypal { margin-top: -20px; }

hr{ border-top: none;
 border-right: none;
 border-left: none;
 border-bottom: 1px dashed#ccc;
 margin:15px 5px;
}


/*******************************
ページトップへ
*******************************/
#pageTop {
	display: block;
    position: fixed;
    z-index: 9999;
    bottom: 10px;
    right: 10px;
    width: 38px;
    height: 38px;
    background-color: rgba(3,49,104,0.8);
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 10px;
    border-radius: 50%;
    line-height: 1;
}
#pageTop::after {
content:"";
display: block;
width: 10px;
height: 10px;
border-color:#fff;
border-style:solid;
border-width:3px 0px 0px 3px;
transform:rotate(45deg);
-webkit-transform:rotate(45deg);  
-moz-transform:rotate(45deg);
-ms-transform: rotate(45deg); 
position: absolute;
top: 50%;
right:50%;
margin-right: -5px;
margin-top: -5px;
}


/*******************************
キャプション
*******************************/

#main div.wp-caption { text-align:center; background-color:#eee; 
margin:0px 2px 10px; padding:5px 3px; display:inline-block; vertical-align:top; }
#main p.wp-caption-text{ font-size:11px; margin:0 !important; padding:5px 5px 0 5px; }

blockquote img { max-width: 100%; }
blockquote p a { font-size: 17px; font-family: NUDモトヤアポロ Std W2b, sans-serif; }
iframe { width: 100%; }


/*******************************
動画サイズ
*******************************/
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;	
	margin-bottom: 20px;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*******************************
グーグルマップ
*******************************/

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*******************************
イメージサイズ
*******************************/
img { max-width:100% !important;  height:auto; }
img.w100 { max-width:100%; height:auto; margin:0 auto; }
img.w50 { max-width: 100%; width: 50%; height: auto; margin: 0 auto; }
img.w33 { max-width: 100%; width: 32%; height: auto; margin: 0 auto; }


/*******************************
ボタン
*******************************/
.btn1 {
position:relative;
clear:both;
margin:0 auto 10px;
}
.btn1 a {
display:inline-block;
padding:18px 25px 18px 10px;
background:#033168;
border:none;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
box-shadow:0 -5px #3079a7 inset;
color:#fff;
font-family: NUDモトヤアポロ Std W3;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.btn1::after {
position:absolute;
right:11px;
top:50%;
content:"";
display:block;
width:8px;
height:8px;
margin-top:-6px;
border-color:#fff;
border-style:solid;
border-width:0 3px 3px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);
-ms-transform: rotate(-45deg);  
}

.btn2 {
position:relative;
clear:both;
margin:0 auto 10px;
}
.btn2 a {
display:block;
padding:12px 20px 12px 8px;
background:#3f7838;
border:none;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
color:#fff;
font-family: NUDモトヤアポロ Std W3;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.btn2::after {
position:absolute;
right:11px;
top:50%;
content:"";
display:block;
width:8px;
height:8px;
margin-top:-6px;
border-color:#fff;
border-style:solid;
border-width:0 2px 2px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);
-ms-transform: rotate(-45deg);  
}


/*******************************
パンクズ
*******************************/
#breadcrumb ul { padding: 0px 5px 3px; margin: 0; background-color: rgba(1,24,24,0.8); text-align: left;
line-height: 1; }
#breadcrumb ul li { display: inline-block; font-size: 11px; margin: 0px 3px; padding: 0; color: #fff;
line-height: 1; }
#breadcrumb ul li a { color: #fff; margin: 0; padding: 0; line-height: 1; }
#breadcrumb h1 { font-family: NUDモトヤアポロ Std W3, sans-serif; background-color: #010418; color:#fff; opacity: 0.9; line-height: 1.2; }

/* サブメニュー幅100％ */
ul#submenu, ul#submenu2, ul#submenu3 {
display: table;
table-layout: fixed;
width: 100%;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 2px 0;
margin: 5px 0;
font-family: NUDモトヤアポロ Std W3;
border-spacing: 1px 0; /* 左右のみに余白 */
}
ul#submenu li {
display: table-cell;
padding: 0;
border-right: 1px solid #fff;
background-color:#033168;
position: relative;
}
ul#submenu2 li {
display: table-cell;
padding: 0;
border-right: 1px solid #fff;
background-color:#95ba3a;
position: relative;
}
ul#submenu3 li {
display: table-cell;
padding: 0;
border-right: 1px solid #fff;
background-color:#e2785a;
position: relative;
}
ul#submenu li:last-child, ul#submenu2 li:last-child, ul#submenu3 li:last-child {
border-right: none;
}
ul#submenu li a, ul#submenu2 li a, ul#submenu3 li a {
text-decoration: none;
display: block;
padding: 10px 0 20px;
font-weight: bold;
line-height: 1.1;
text-align: center;
color: #fff;
font-size: 14px;
}
ul#submenu li::after, ul#submenu2 li::after, ul#submenu3 li::after { border: none; }
ul#submenu li a::after, ul#submenu2 li a::after, ul#submenu3 li a::after {
content:"";
display: block;
width: 9px;
height: 9px;
border-color:#fff;
border-style:solid;
border-width:2px 2px 0 0;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
position: absolute;
left: 50%;
bottom: 7px;
margin-left: -5px;
}

/* アコーディオンボタン */
p.open, p.close{ margin:0px 2% 10px; }
p.open a, p.close a {
	display:block;
	text-decoration: none;
	background-color:#95bc43;
	border-radius:6px;
	font-size:16px;
	font-weight:bold;
	font-family: NUDモトヤアポロ Std W3;
	color:#fff;
	text-align:center;
    padding: 10px 13px 10px 0;
	box-shadow:0 -5px #709c15 inset;
	position: relative;
}
p.open a::after {
	position: absolute;
	display: block;
	content: '';
	top: 50%;
	margin-top:-4px;
	right: 10px;
	width: 8px;
	height: 8px;
	border-color:#fff;
	border-style:solid;
	border-width:0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
p.close a::after {
	position: absolute;
	display: block;
	content: '';
	top: 50%;
	margin-top:-4px;
	right: 10px;
	width: 8px;
	height: 8px;
	border-color:#fff;
	border-style:solid;
	border-width:0 3px 3px 0;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.accordion h2{ margin: 0 2% 10px !important; }



/*****************************************
ここからPC用CSS
*****************************************/

@media screen and (min-width: 960px){
/*******************************
全体幅
*******************************/
#header, #wrapper, .inner{
margin:0 auto;
width:960px;
}


/*******************************
/* ヘッダー
*******************************/
#header{
position:relative;
height:80px;
}

#header p{
position:absolute;
top:2px;
color:#fff;
font-size:10px;
font-weight:normal;
}

#header p#description{right:0;}

/* ロゴの位置 */
#header p#logo{top:13px;}
#header p#logo img{ width: 333px; height: auto; }

#header .banners{
position:absolute;
top:15px;
right:0px;
}
#header .banners img{margin-right:7px;}


/******************
/* ヘッダーナビゲーション
******************/
#header ul{ position:absolute;
top:40px;
right:0;
}

#header ul li { position: relative; margin:0; list-style: none;
font-family: NUDモトヤアポロ Std W3, sans-serif;
 display: inline-block; margin-right: 5px; width: 90px; }
#header ul li a{ font-size: 12px;
font-weight:normal;
text-align:center;
background-color: #e7b414;
top:30px;
right:0;
display:block;
padding:4px 20px 6px 10px;
border:none;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
text-decoration:none;
}
#header ul li a:hover { background-color:#e9f2f6; }

#header ul li::after {
position:absolute;
right:10px;
top:50%;
content:"";
display:block;
width:5px;
height:5px;
margin-top:-2px;
border-color:#da5248;
border-style:solid;
border-width:0 1px 1px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);
-ms-transform: rotate(-45deg); 
} 
 

/************************************
/* メインナビゲーション
************************************/
#bgnav { background-color: #f6f6f6; }
ul#mainnav{
margin:9px auto;
width:960px;
background-color:#e7f1f7;
display: table;
border-spacing: 3px;
table-layout: fixed; /*各ボタンの幅を揃える*/
}

ul#mainnav li{ display: table-cell; position: relative;
font-family: NUDモトヤアポロ Std W3, sans-serif;
vertical-align: middle; background-color: #407B38;}

ul#mainnav li a{
text-decoration: none;
display: block;
padding:6px 15px 6px 5px;
font-weight: bold;
text-align: center;
color: #fff;
font-size: 14px;
letter-spacing: 1.8;
line-height: 1.3;
font-weight: 500;
}
ul#mainnav li::after {
content:''; 
position:absolute; 
display:block; 
height:0; 
width:0; 
border: 5px solid transparent;
border-top-color: #fff;
bottom:2px; 
right: 2px;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);
-ms-transform: rotate(-45deg); 
}
ul#mainnav li a span{ color:#eee; font-size:10px; font-weight:normal; }
ul#mainnav li a span:before {
	content: "\A" ;
	white-space: pre ;
}

ul#mainnav li a:hover { opacity: 0.8; }
ul#mainnav li:nth-child(2){ background-color: #DDAE1F; }
ul#mainnav li:nth-child(3){ background-color: #B04031; }
ul#mainnav li:nth-child(4){ background-color: #1A619B; }
ul#mainnav li:nth-child(5){ background-color: #6B5D9A; }

/*******************************
メイン画像
*******************************/
#bgMainbg { background:url("images/bg_star.png"); background-size: 180px auto; }
#mainImage { width:960px;
margin:0px auto 0 auto;
}


/*******************************
コンテンツ位置等
*******************************/

/* メイン */
#main{
float:left;
width:700px;
margin:10px 0 30px;
}
#date {
text-align: right;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 10px;
font-weight:bold;
color:#666;
font-family: NUDモトヤアポロ Std W2b;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}


/* サイドバー */
#sidebar{
float:right;
width:245px;
margin:10px 0 30px;
}

#sidebar p{ text-align: center;
margin:0 auto 15px; padding:0;
}

#sidebar #banners { text-align: center;}
#sidebar #banners img { margin: 0 auto 7px; width: 220px; height: auto; }


/*******************************
/* バナー
*******************************/
#fbanners{
clear:both;
padding: 20px 0px 20px;
text-align:center;
background:#e8e8e8;
border-bottom:1px dashed #cecece;
}

#fbanners img{margin-right:20px;}
#fbanners img.last{margin:0;}


/*******************************
/* フッター
*******************************/

#footerUpper ul li::after {
position:absolute; 
content:''; 
display:block; 
height:0; 
width:0; 
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left-color: #033168;
top:7px;
left: 5px;
}

#footerUpper{
clear:both;
padding:15px 0;
border-top:1px solid #e8e8e8;
background:#e8e8e8;
}
#footerUpper .w960 { width: 960px; margin: 0 auto; }
#footerUpper ul{ display: inline-block; font-size: 12px; }


#footerLower address a { color: #fff !important; }
#footerLower{
clear:both;
background:url(images/logow.png) no-repeat center 13px #033168;
background-size: 180px auto; -webkit-background-size:180px auto;
padding: 57px 7px 10px;
text-align:center;
}

address{
font-style:normal;
font-size:12px;
color:#ffffff;
}

.imgleft, .alignleft { vertical-align:top;
 float:left;
 margin: 2px 5px 2px 0!important;
 display: inline;
}
.imgright, .alignright { vertical-align:top;
 float:right;
 margin: 2px 0 2px 5px!important;
 display: inline;
}

.hidden-pc{ display:none; }

.whalf-pc { width:46%; }
.whalf-pc:nth-child(even) { margin-left: 0!important; }
.whalf-pc img { max-width:95%; }
.dib-pc { display: inline-block;}


/*******************************
パンクズ画像サイズ等
*******************************/

#breadcrumb { position: relative; width: 960px; height: 180px; margin: 0 auto 10px; padding: 0;
 background: url(images/hdimg.jpg) center bottom; background-size: 100%;
 text-align: center; font-size: 30px; color: #fff; }
#breadcrumb h1 { padding: 10px 10px 10px; font-size: 22px; }
#breadcrumb img { position: absolute; bottom: 5px; right: 0; width: 50px; height: auto;}


}